[viewBag]

[UserData]

[pageContentView]
==
{% set obUser = UserData.get %}
{% if obUser.isNotEmpty %}
    <div class="container">
        <div class="row justify-content-between">
			<div class="col-md-2 col-sd-12">
				{% partial 'user-sidebar' %}
			</div>
			<div class="col-md-6 offset-md-1 col-sd-12">
				<div class="testodashboard mg-tp-50">
					<div class="welcome-back welcome-back-dashboard">
						<p>{{'Ciao'|_}} {{ obUser.name~" "~obUser.last_name }} ({{'non sei'|_}} {{ obUser.name~" "~obUser.last_name }}? <a href="javascript:logout()"><strong>Log out</strong></a>)
						<br>
						<br>
						{{widget['dashboard-intro'].content|raw}}
						{% if isOldUser %}
							<br>
							{{ widget['welcome-notice'].content|raw }}
						{% endif %}
					</div>
				</div>
			</div>
			<div class="col-md-2"></div>
		</div>
	</div>
{% else %}
    <div class="container">
		<div class="row">
		    <div class="col-md-6 col-sd-12">
		        <h2 id="titolologin">{{'Benvenuto'|_}}</h2>
		        {#<form href="{{ 'login'|page }}">#}
		        <form href="{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}">
			        <div class="benvenutologin">
			            <p class="form-row form-row-first">
			                <input type="email" class="input-text" name="email" id="field-email-log" placeholder="{{'Indirizzo email'|_}}*">
			                {% if arError.message is not empty and arError.field == 'email' %}
						        <p>{{ arError.message }}</p>
						    {% endif %}
			            </p>
			            <p class="form-row form-row-first">
			                <input type="password" class="input-text" name="password" id="field-password-log"  placeholder="Password*">
			            </p>
			            <a id="a-enter" class="ps-btn benvenuto" href="javascript:login()">{{'Accedi'|_}}</a>
			            {% put scripts %}
			            	<script>
			            		var input = document.getElementById("field-password-log");
								input.addEventListener("keyup", function(event) {
									if (event.keyCode === 13) {
										event.preventDefault();
							   			document.getElementById("a-enter").click();
								  	}
								});
			            	</script>
			            {% endput %}
			            {#<button type="submit" class="ps-btn benvenuto">Log in</button>#}
			            {#
			            <label>
			            	<input name="remember_me" type="checkbox" id="field-remember_me" > <span id="ricordami">{{'Ricordami'|_}}</span>
			            </label>
			            #}
			            <p><a href="/lose-password">{{'Hai dimenticato la password'|_}}?</a></p>
			        </div>
		        </form>
				{% if arError.message is not empty %}
				    <p>{{ arError.message }}</p>
				{% endif %}
		    </div>
		    <div class="col-md-6 col-sd-12">
		        <h2 id="titolologin">{{'Registrazione'|_}}</h2>
		        <form href="{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}">
			        <div class="registrazione">
						<p class="form-row form-row-first">
							<input type="text" class="input-text" name="name" id="field-name" value="{{ arForm.name }}" placeholder="{{'Nome'|_}}*">
						</p>
						<p class="form-row form-row-first">
							<input type="text" class="input-text" name="last_name" id="field-last_name" value="{{ arForm.last_name }}" placeholder="{{'Cognome'|_}}*">
						</p>
			            <p class="form-row form-row-first">
			                <input type="email" class="input-text" name="email" id="field-email" value="{{ arForm.email }}" placeholder="{{'Indirizzo email'|_}}*">
			                {% if arError.message is not empty and arError.field == 'email' %}
						        <p>{{ arError.message }}</p>
						    {% endif %}
			            </p>
			            <p class="form-row form-row-first">
			                <input type="password" class="input-text" name="password" id="field-password" placeholder="Password*">
			            </p>
			            
			            <p class="form-row form-row-first">
			                <input type="password" class="input-text" name="password_confirmation" id="field-password-confirmation" placeholder="{{'Ripeti'|_}} Password*">
			            </p>
			            
			            <a id="a-enter" class="ps-btn benvenuto" href="javascript:registration()">{{'Registrati'|_}}</a>
			            {% put scripts %}
			            	<script>
			            		var input = document.getElementById("field-password-confirmation");
								input.addEventListener("keyup", function(event) {
									if (event.keyCode === 13) {
										event.preventDefault();
							   			document.getElementById("a-enter").click();
								  	}
								});
			            	</script>
			            {% endput %}
			            {#<button type="submit" class="ps-btn benvenuto">Registrati</button>#}
			            <p>{{"Prendi visione dell'informativa clienti e acconsenti ai servizi di marketing e iniziative commerciali"|_}}</p>
			        </div>
		        </form>
		        
		        {% if arError.message is not empty %}
				    <p>{{ arError.message }}</p>
				{% endif %}
		    </div>
		</div>
	</div>
{% endif %}